/* Start Viewport desktop */
#body-content { height:879px; }
#txtBox_1 { top:10px; left:50px; width:669px; height:168px; z-index:101; }
body { background-color:#8bfd85; }
#imageContainer_2 { top:115px; left:293px; width:600px; height:380px; z-index:102; }
#imageContainer_2 img { margin-top:0px; margin-left:0px; width:601px; height:380px; }
#txtBox_3 { top:495px; left:31px; width:669px; height:84px; z-index:103; }
#txtBox_4 { top:628px; left:366px; width:264px; height:44px; z-index:104; }
#txtBox_5 { top:655px; left:381px; width:264px; height:44px; z-index:105; }
#txtBox_6 { top:682px; left:366px; width:264px; height:44px; z-index:106; }
#txtBox_7 { top:776px; left:31px; width:505px; height:86px; z-index:108; }
/* End Viewport desktop */
